Sector Name: INSURANCE - Bug #2202

Domestic insurance-->External-->Schedule 2--> Qus.7--> Need to put the space between curriculum

vitae.
04/21/2022 04:41 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Domestic insurance-->External-->Schedule 2--> Qus.7--> Need to put the space between curriculum vitae.

See attached screenshot:

clipboard-202204211641-zyyr8.png

History

#1 - 05/26/2022 02:37 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 04:51 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
